Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Created-By: Apache Maven 3.0.5
Build-Jdk: 1.8.0_131

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.base.
 feature/pom.xml
SHA-256-Digest: UsMNz7RuBiX02er6nbd7B9D44oo46nXOka1zwT9u5zk=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.base.
 feature/pom.properties
SHA-256-Digest: CVjIFMOw6Unv5gsk+jaUPX/NBnGDGYpFgqv4GAeUGbQ=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: t6fE1hyG5xqE5NV5T4Bead4g7kBds9i+TCMusYRSXYY=

Name: feature.properties
SHA-256-Digest: dJlLiiMUdXVTvOktacNeyrZjTX9yh8v7XdpAEGmrskc=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

